5 Replies to “Now working on VirtualBox”

  1. The standard 2.2 release cd worked for me, but the GUI version did not (would refuse to continue past the loader). I’ve not done anything resembling real testing, but DragonFly still seems to be ‘disliked’ by VirtualBox.

  2. You need to use hardware virtualization (VT-X/AMD-V), before DragonFlyBSD works i Virtualbox.

Comments are closed.